builddir = /build
pkgbuild_sha256sum = 779cc642e8292c781afd0a8e2273bcc8a18fa1b7ef16d3eafa0f671faa0efdab
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
